Adobe Flash Player安全限制绕过漏洞(CVE-2016-4286)(apsb16-32)(MS16-127)

企鹅博客
企鹅博客
企鹅博客
29290
文章
0
评论
2020年9月14日14:59:40 评论 8 views 406字阅读1分21秒

Adobe Flash Player安全限制绕过漏洞(CVE-2016-4286)(apsb16-32)(MS16-127)

发布日期:2016-10-12
更新日期:2016-10-14

受影响系统:

Adobe Flash Player <= 23.0.0.162

Adobe Flash Player <= 18.0.0.375

Adobe Flash Player <= 11.2.202.635

描述:

BUGTRAQ  ID: 93497
CVE(CAN) ID: CVE-2016-4286

Flash Player是多媒体程序播放器。

Adobe Flash Player 23.0.0.162及更早版本在实现上存在安全限制绕过漏洞,远程攻击者利用此漏洞可绕过安全限制。

<*来源:Jordy Kersten
 
  链接:https://helpx.adobe.com/security/products/flash-player/apsb16-32.html
*>

建议:

weinxin
欢迎加入中国站长博客之家
本站的所有资源都会上传分享到博客之家,希望大家互相学习交流进步。
匿名

发表评论

匿名网友 填写信息

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: